UPDATE-LOCALE(8)

NOM

update-locale - Modifier la configuration globale des paramètres régionaux

SYNTAXE

update-locale [OPTIONS] [var=locale | var] [...]

DESCRIPTION

Ce programme peut être appelé par les scripts des responsables de paquets quand des paquets sont ajoutés ou retirés. Il met à jour le fichier /etc/default/locale pour changer la configuration du système vis à vis des paramètres régionaux. Les variables sans valeur sont retirées du fichier. Certaines vérifications de base sont effectuées pour s'assurer que la configuration demandée est valable.

OPTIONS

--help
    Afficher un message d'aide puis quitter.

--reset
    Les variables qui ne sont pas définies sur la ligne de commande sont éliminées.

--locale-file FICHIER
    Définir un fichier qui contient les variables des paramètres régionaux (par défaut : /etc/default/locale).

--no-checks
    Ne pas effectuer de vérifications sur les variables des paramètres régionaux.

EXEMPLE
La commande :
        update-locale LANG=en_CA.UTF-8 LANGUAGE
définit LANG à en_CA.UTF-8 et supprime la définition de LANGUAGE.

FICHIERS

/etc/default/locale
    Fichier où les paramètres régionaux globaux sont stockés.

AUTEUR

Denis Barbier <barbier@linuxfr.org>

VOIR AUSSI

locale-gen(8), locale(1)

TRADUCTION
Cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.